( cd sbin ; rm -rf dip )
( cd sbin ; ln -sf dip-3.3.7p dip )
( cd sbin ; rm -rf diplogin )
( cd sbin ; ln -sf dip-3.3.7p diplogin )
# Process the incoming configuration files

if [ ! -f etc/diphosts ]
then
   mv install/conf/etc/diphosts etc/diphosts
else
   if [ "`md5sum install/conf/etc/diphosts | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/diphosts | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/diphosts etc/diphosts
   else
      rm install/conf/etc/diphosts
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
